View Issue Details

IDProjectCategoryView StatusLast Update
0004591Talerexchangepublic2021-09-02 18:14
ReporterMarcello Stanisci Assigned ToChristian Grothoff  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004591: UNIXPATH_MODE ignored
Descriptionthe exchange does not create a unix domain socket respecting permissions specified in UNIXPATH_MODE (= 660), section 'exchange-admin'.
Steps To Reproduce1 login as 'test-blue' on tripwire.
2 source activate
3 taler-deployment-restart
4 ls -l $HOME/sockets
TagsNo tags attached.

Activities

Christian Grothoff

2016-06-26 13:44

manager   ~0010933

Fixed in 9035b9d..855b78f

Christian Grothoff

2021-09-02 18:14

manager   ~0018307

Fix committed to master branch.

Related Changesets

exchange: master 855b78f8

2016-06-26 13:44:22

Christian Grothoff

Details Diff
fix 0004591 Affected Issues
0004591
mod - src/exchange/taler-exchange-httpd.c Diff File

Issue History

Date Modified Username Field Change
2016-06-25 13:56 Marcello Stanisci New Issue
2016-06-25 13:56 Marcello Stanisci Status new => assigned
2016-06-25 13:56 Marcello Stanisci Assigned To => Christian Grothoff
2016-06-26 13:20 Christian Grothoff Priority normal => high
2016-06-26 13:20 Christian Grothoff Product Version => 0.0
2016-06-26 13:20 Christian Grothoff Target Version => 0.1
2016-06-26 13:44 Christian Grothoff Note Added: 0010933
2016-06-26 13:44 Christian Grothoff Status assigned => resolved
2016-06-26 13:44 Christian Grothoff Fixed in Version => 0.1
2016-06-26 13:44 Christian Grothoff Resolution open => fixed
2016-10-11 17:28 Christian Grothoff Status resolved => closed
2021-09-02 18:13 Christian Grothoff Changeset attached => Taler-exchange master 855b78f8
2021-09-02 18:14 Christian Grothoff Note Added: 0018307